[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: base system install failed: debootstrap poos

On Tue, 2003-08-05 at 14:50, nori heikkinen wrote:
> trying to install debian on some new servers (dell optiplex gx270's).
> i need an ISO with kernel >= 2.4.20 for the GB ethernet card they
> have, so i'm using a sarge ISO since i haven't found a working woody
> ISO with 2.4.20 -- i'll just dist-downgrade or whatever later.

Actually try a Chroot install using Knoppix.

and Dist-upgrade to Woody... then list an unstable source for main and
then install a 2.4.21 kernel.



Nice and fun... Q's to myself or Karsten...

greg, greg@gregfolkert.net
REMEMBER ED CURRY! http://www.iwethey.org/ed_curry

You foment graciously, as ever any dying monster did rot.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: